<!DOCTYPE html>
<html>
<head>
<title>Denteez</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /> 
<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto" />
<link rel="stylesheet" type="text/css" href="denteez.css" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.5.1/jquery.min.js"></script>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jqueryui/1/jquery-ui.min.js"></script>
</head>
<body>

<script type="text/javascript">
<!--
$(document).ready(function(){
$(".DirectoryBlocks").hover(function() {
$(this).find(".ServiceIcon").stop().animate({backgroundColor: "#F4F7FB"}, 400);
$(this).find(".ServiceDescription").stop().animate({color: "#71973C"}, 400);
  },function() {
$(this).find(".ServiceIcon").stop().animate({backgroundColor: "#FFFFFF" }, 400);
$(this).find(".ServiceDescription").stop().animate({color: "#000000" }, 400);
  });
});
//-->
</script>

<div class="HeaderBlock">
<div class="HeaderContainer">
<img class="logo" src="images/logo.png" alt="" title="" />

<form action="URL">
<input class="SearchCompany" placeholder="Company Name" />
</form>

<div class="UserArea">
<a class="Button Button01" href="#">&nbsp;</a>
<a class="Button Button02" href="#">&nbsp;</a>
<img class="UserPhoto" src="images/dentist04.png" alt="" title="" />
<a class="UserName" href="">Maximillian Beekeeper</a>
</div>

</div>
</div>

<script type="text/javascript">
<!--
$(window).resize(function(){
$(".SearchCompany").width($(".HeaderContainer").width() - $(".logo").width() - $(".UserArea").width() - 110);
});
 
$(window).resize();
//-->
</script>

<div class="content">
<div class="leftcolumn">
<a class="Menu Menu01" href="#">Feed</a>
<a class="Menu Menu02" href="#">Ask a Colleague</a>
<a class="Menu Menu03" href="#">Companies</a>
<a class="Menu Menu04" href="#">Service Directory</a>

<div class="banner">
<h2>Advertisement</h2>
<p><a href="#"><img src="images/banner1.png" alt="" title="" /></a></p>
<p class="AdsBy">Ads by <a href="http://denteez.com">Denteez.com</a></p>
</div>

<div class="FeaturedCompanies">
<h2>Featured Companies</h2>
<a class="SeeAll" href="">See All</a>

<div class="ListItem">
<img src="images/company01.png" alt="" title="" />
<span class="ListName">Company Name</span>
<span class="ListDescription">Manufacturer<br />Belgrade, Serbia</span>
<a class="ListLink" href="#">Follow Now</a>
</div>

<div class="ListItem">
<img src="images/company02.png" alt="" title="" />
<span class="ListName">Company Name</span>
<span class="ListDescription">Service Provider<br />New York, USA</span>
<a class="ListLink" href="#">Follow Now</a>
</div>

<div class="ListItem">
<img src="images/company03.png" alt="" title="" />
<span class="ListName">Long Long Long Company Name</span>
<span class="ListDescription">Supplier<br />London, England</span>
<a class="ListLink" href="#">Follow Now</a>
</div>
</div>

<div class="footer">
<p>Denteez Copyright 2015</p>
<p><a href="#">Terms of use</a> <a href="#">Privacy Policy</a></p>
</div>
</div>

<div class="CentralColumn">
<h1>Service Directory</h1>
<a class="AddNewService" href="">Add New Service</a>
<div class="ServiceDirectoryBlock">
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon01" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Accountancy</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon02" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Associations</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon03" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Buy/Sell Dental<br/>Practice</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon04" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Clinical Waste<br/>Collection</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon05" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Computer Service</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon06" href="#">&nbsp;</a><a class="ServiceDescription" href="#">CPR/Basic Life<br/>Support Training</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon07" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Dental Requirement</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon08" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Dental Sooftware</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon09" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Electrical Safety<br/>And Testing</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon10" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Marketing</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon11" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Others</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon12" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Repairs</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon13" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Solictors</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon14" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Surgery Design</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon15" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Training &amp; Cources</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon16" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Web Designers</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon17" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Cleaning Agencies</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon18" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Dental Chair<br/>Recovery</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon19" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Equipment<br/>Engineering</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon20" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Selling Gold</a></div>
<div class="DirectoryBlocks"><a class="ServiceIcon ServiceIcon21" href="#">&nbsp;</a><a class="ServiceDescription" href="#">Uniform &amp;<br/>Workwear</a></div>
</div>
</div>

<div class="rightcolumn">
<div class="PeopleYouMayKnow">
<h2>People you may know</h2>
<a class="SeeAll" href="">See All</a>

<div class="ListItem">
<span class="ListName">Dennis Adams (Long Long Long Long Long Long)</span>
<img src="images/dentist01.png" alt="" title="" />
<span class="ListDescription">Dentist (Practice Owner)<br />London, England</span>
<a class="ListLink" href="#">Add Friend</a>
</div>

<div class="ListItem">
<span class="ListName">Mary Carpenter</span>
<img src="images/dentist02.png" alt="" title="" />
<span class="ListDescription">Dentist (Practice Owner)<br />Belgrade, Serbia</span>
<a class="ListLink" href="#">Add Friend</a>
</div>

<div class="ListItem">
<span class="ListName">Danielle Salazar</span>
<img src="images/dentist03.png" alt="" title="" />
<span class="ListDescription">Dentist (Practice Owner)<br />Paris, France</span>
<a class="ListLink" href="#">Add Friend</a>
</div>
</div>

<div class="FeaturedProducts">
<h2>Featured Products</h2>
<a class="SeeAll" href="">See All</a>

<div class="ListItem">
<span class="ListName">Product name</span>
<img src="images/product01.png" alt="" title="" />
<span class="ListDescription">Product Short Description.<br />The quick brown fox jumping over the lazy dog.</span>
</div>

<div class="ListItem">
<span class="ListName">Long Long Long Long Long Long Long Long Long Product name</span>
<img src="images/product02.png" alt="" title="" />
<span class="ListDescription">Product Short Description.<br />The quick brown fox jumping over the lazy dog. The quick brown fox jumping over the lazy dog. The quick brown fox jumping over the lazy dog.</span>
</div>
</div>

<div class="banner">
<h2>Advertisement</h2>
<p><a href="#"><img src="images/banner2.png" alt="" title="" /></a></p>
<p class="AdsBy">Ads by <a href="http://denteez.com">Denteez.com</a></p>
</div>

</div>
</div>

</body>
</html>

<!--
done 1* Трехколоночная верстка. Левая и правая колонки - фиксированной ширины, центральная - растягивается, в зависимости от ширины экрана.
done 2* Максимальная ширина рабочей области - 1440px, минимальная - 970px.
3* Ширина поля поиска в шапке сайта зависит от длинны имени пользователя.
done 4* Верстка должна пройти тест на переполнение контентом. (+если длинна строки в заголовке блока больше, чем показано на макете, то ставить троеточие)
5+ Логотип сделать под Retina-экраны.
6+ Использовать препроцессор (Stylus, Sass)
7+ Использовать минификацию и оптимизацию
8+ Файл стилей должен иметь структуру (т.е. разбит с помощью строк с комментариями на блоки по функциональному назначению или стили находятся в отдельных файлах, которые в результате конкатинируются в один css-файл).
-->
